Interbase - migrar bd de 1.5 a 2

   
Vista:

migrar bd de 1.5 a 2

Publicado por solindeveloper (3 intervenciones) el 03/12/2008 22:49:32
Señores Foristas

Ante todo buenas tardes desde Peru; tengo una aplicacion realizada en power builder 9.0 con firebird 1.5 y firebird ODBC 1.2

Ahora lo que deseo es actualizar mi Firebird a
Firebird 2.0 y Firebird ODBC 2.0
pero el problema es si la compatiblidad y rendimiento con mi base de datos(vcourier.gdb generada con la version 1.5 ) y el aplicativo desarrollado va a ser el mismo o voy a tener complicaciones y cuales.

Necesito alguna informacion de los problemas o complicaciones que me pueda traer, cualquier info que tengan necesito respuestas por favor; es URGENTE!

Les agradezco de antemano las respuestas

Saludos
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
información
Otras secciones de LWP con contenido de Interbase
- Cursos de Interbase
información
Cursos y Temas de Interbase
- InterBase 5.x Tutorial and SQL scripts
- Transacciones en InterBase y Firebird
- Interbase 6. Operations Guide